<?php
// $Id: blocks.php,v 1.1 2004/10/16 16:02:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_SYSTEM_TITLE1","Administración");
define("_MB_SYSTEM_ADMENU","Menú de administración");
define("_MB_SYSTEM_WHOS","Quién está conectado");
define("_MB_SYSTEM_LOGIN","Conectar");
define("_MB_SYSTEM_NICK","Nombre de usuario");
define("_MB_SYSTEM_PASS","Contraseña");
define("_MB_SYSTEM_DHAAY","¿No tiene una cuenta?");
define("_MB_SYSTEM_RNOW","¡Regístrese ahora!");
define("_MB_SYSTEM_LPASS","¿Olvidó la contraseña?");
define("_MB_SYSTEM_SEARCH","Buscar");
define("_MB_SYSTEM_ADVS","Busqueda avanzada");
define("_MB_SYSTEM_MENU4","Menú para %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Ver cuenta");
define("_MB_SYSTEM_LOUT","Desconectar");
define("_MB_SYSTEM_NNMSG","No hay mensajes nuevos");
define("_MB_SYSTEM_YDMSG","No hay mensajes nuevos");
// %s represents a number
define("_MB_SYSTEM_NMSGS","Mensajes nuevos");
// %s represents a number
define("_MB_SYSTEM_TMSGS","Mensajes en total");
define("_MB_SYSTEM_WCNT","Contenidos en espera");
define("_MB_SYSTEM_MMENU","Menú principal");
define("_MB_SYSTEM_HOME","Inicio"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Información");
define("_MB_SYSTEM_RECO","Recomiéndanos");
define("_MB_SYSTEM_PWWIDTH","Ancho de ventana Pop-Up");
define("_MB_SYSTEM_PWHEIGHT","Alto de ventana Pop-Up");
define("_MB_SYSTEM_LOGO","Archivo de la imagen del logo en el directorio %s");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Mostrar grupos de administración");
define("_MB_SYSTEM_SPMTO","Enviar mensaje privado a %s");
define("_MB_SYSTEM_SEMTO","Enviar correo electrónico a %s");

define("_MB_INTSITE", "Sitio interesante: %s");
define("_MB_INTSITEFOUND","Aquí hay un sitio interesante que he encontrado:");

define("_MB_SYSTEM_MENU_LOOK", "Estilo de men&uacute;");
define("_MB_SYSTEM_MENU_JAVADYN", "Men&uacute; Estandar JavaScript");
define("_MB_SYSTEM_MENU_PLAIN", "Men&uacute; plano");
define("_MB_SYSTEM_MENU_OLDDYN", "Men&uacute; din&aacute;mico");
define("_MB_SYSTEM_MENU_NEWDYN", "Nuevo men&uacute; din&aacute;mico JavaScript");
?>
